OpenVDB 3.2.0

Public Types | Public Member Functions | List of all members
ConvertGrid< FromGridT, ToGridT > Struct Template Reference

`#include <Clip.h>`

## Public Types
typedef FromGridT::Ptr | FromGridPtrT
typedef ToGridT::Ptr | ToGridPtrT

## Public Member Functions
ToGridPtrT | operator() (const FromGridPtrT &grid)

## Member Typedef Documentation

## ◆ FromGridPtrT

typedef FromGridT::Ptr FromGridPtrT

## ◆ ToGridPtrT

typedef ToGridT::Ptr ToGridPtrT

## Member Function Documentation

## ◆ operator()()

ToGridPtrT operator() | ( | const FromGridPtrT & | grid | ) |
| inline

The documentation for this struct was generated from the following file:

- Clip.h